# language: ru

Функционал: Тестируем главную и единственную страницу стандартной установки Symfony

  Сценарий: Я вижу стандартную страницу приветствия Symfony
    Допустим я нахожусь на главной странице
    И я вижу слово "Symfony" где-то на странице
